/* CSL_config.h.in.  Generated automatically from configure.in by autoheader 2.13.  */
/* acconfig.h for CSL - Common Sound Layer
 * here we list all symbols, which get introduced by configure.in
 */

#include "PKG_paths.h"


/* Define to empty if the keyword does not work.  */
#undef const

/* Define as __inline if that's what the C compiler calls it.  */
#undef inline

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

#undef  CSL_ARCH_NAME
#undef  CSL_VERSION

/* Define if you have the <dlfcn.h> header file.  */
#undef HAVE_DLFCN_H
